/* CSS Document */
html,body {
	margin: 0;
	padding: 0;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	background-color:#faf7f5;
	font-size:16px;
}

h1 {
	font-style:bold;
}

#Logo {
	position:relative;
	top:0;
	left:-500px;
}

#Wrapper {
	width:95%;
	margin:0 auto;
}

nav, #Head {display:none;}

article.Banner.News {
	width:60%;
}

article.Hingucker {
	overflow:hidden;
}

article.Hingucker, article.News {
	width:100%;
	border:none;
	height:auto;
	font-size:0;
	margin-bottom:5px;
}

article.Hingucker div.Filler, article.News div.Filler{
	position:relative;
	display:inline-block;
	left:0;
	width:100%;
	height:inherit;
}

article.Hingucker div.Filler h1, article.News div.Filler h1 {
	width:100%;
	display:block;
	font-size:16px;
}

div.NewsText {
	width:60%;
	display:inline-block;
	height:auto;
	opacity:inherit;
	min-height:130px;
}

div.NewsText span {
	text-align:left;
	display:inline;
	color:#000;
	font-size:12px;
}

div.NewsText span p {
	padding:0;
}

article.Hingucker div.ImageFiller, article.News div.ImageFiller {
	position:absolute;
	display:inline-block;
	height:auto;
	width:40%;
	bottom:0;
	right:0;
	top:inherit;
}

article.Hingucker div.ImageFiller img, article.News div.ImageFiller img {
	width:100%;
	height:auto;
}

#BannerSkyscraper {
	position:relative;
	width:30%;
	top:0;
	left:0;
	height:auto;
	float:right;
}

#BannerSkyscraper img {
	width:100%;
}

#BannerWide {
	position:relative;
	right:0;
}

#BannerWide img {
	width:100%;
}

.ArticleLink {
	display:inline-block;
}

article.BannerRectangle {
	width:60%;
	margin:0;
}

article.BannerRectangle img {
	width:100%;
}

article iframe {
	width:100% !important;
}

div.Lieferanten {
	display:none;
	width:100%;
	height:auto;
	margin: 0 auto;
	margin-top:5px;
	float:inherit;
	font-size:12px;
}

div.Lieferanten p, div.Lieferanten .Searchfield {
	font-size:inherit;
	width:auto;
}

#Footer {
	position:relative;
	font-size:12px;
}

#Related {
	text-align:inherit;
	width:100%;
	margin:0;
}

article.Banner img {width:100%}

#Stellen {
	float:none;
}

table#Stellenliste {
	width:100%;
}

#Stellenliste td {
	display:block;
	height:auto;
}

#Stellenliste td:nth-child(odd) {
	border-bottom:none;
	padding-bottom:0;
}

#Stellenliste td:nth-child(even) {
	padding-top:0;
}

table#Stellenliste  {width:100% !important}